The new releases of the SenseGlove SDKs and APIs can be downloaded here. If you have a DK1.1 or DK1.2 and want to be compatible with the Wireless Kit please schedule an appointment with our support to update your firmware. You can contact us for an appointment via the contact form (Please indicate “Support” as your desired form category).